@charset "utf-8";
/**
 * style.css
 */

/* search
--------------------------------------------------*/
/* layout */

#sideArea {
	position: absolute;
	top: 0;
	right: 15px;
	width: 250px;
}
.searchArea form {
	padding: 0;
}
/* box00 */
.searchArea .box00 {
	position: relative;
	background-color: #FFF;
	box-shadow:0px 4px 11px -6px #000;
	-moz-box-shadow:0px 4px 11px -6px #000;
	-webkit-box-shadow:0px 4px 11px -6px #000;
	z-index: 4;
	padding: 20px;
}
.searchArea .box00 .mttl {
	color: #333;
}
.searchArea .box00 .mttl:after {
	background-color: #4D9D57;
}
.searchArea .box00 .toggleSearch  {
	font-size: 16px;
	padding-top: 10px;
	color: #333;
}
.searchArea .box00 .toggleSearch a {
	background: #4D9D57;
	color: #FFF;
	font-size: 14px;
	line-height: 1em;
	border-radius: 4px;
	padding: 4px 8px;
	margin-left: 10px;
	display: inline-block;
}
.searchArea .box00 table {
	margin-top: 20px;
	font-size: 14px;
}
.searchArea .box00 th {
	background: #4D9D57;
	color: #FFF;
	border: solid 1px #FFF;
	padding: 4px 8px;
	white-space: nowrap;
}
.searchArea .box00 td {
	background: #F4F2F1;
	border: solid 1px #FFF;
	padding: 4px 8px;
	color: #000;
}
.searchArea .box00 select {
	font-size: 16px;
	line-height: 1em;
	height: 30px;
}
.searchArea .box00 input[type=text] {
	font-size: 16px;
	line-height: 1em;
	width: 100%;
	box-sizing: border-box;
}
.searchArea .box00 label {
	display: inline-block;
	float: left;
	min-width: 33%;
	box-sizing: border-box;
	padding-right: 10px;
	
}
.searchArea .box00 .formBtn {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	display: block;
	width: 200px;
	height: 43px;
	margin: 17px auto 0;
	padding-left: 10px;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.5em;
	background-color: #FE980F;
	border-bottom: #FE980F solid 2px;
	border-radius: 5px;
	cursor: pointer;
	transition: 0.2s;
	-webkit-transition: 0.2s;
}
.noT .searchArea .box00 .formBtn:hover {
	opacity: 0.7;
}
/* SP */
@media only screen and (max-width:768px) {
	.searchArea .box00 {
		padding: 20px 0;
	}
	.searchArea .box00 .mttl {
		margin: 0 10px;
	}
	.searchArea .box00 .toggleSearch  {
		margin: 0 10px;
	}
	.searchArea .box00 th,
	.searchArea .box00 td {
		display:block;
		width: 100%;
		box-sizing: border-box;
		float: left;
	}
	.searchArea .box00 label {
	min-width: 50%;	
	}
}


/* box01 */
.searchArea .box01 {
	position: relative;
	background-color: #FFF;
	box-shadow:0px 4px 11px -6px #000;
	-moz-box-shadow:0px 4px 11px -6px #000;
	-webkit-box-shadow:0px 4px 11px -6px #000;
	z-index: 4;
	padding: 20px;
}
.searchArea .box01 .selects {
	margin: 10px 0 15px -20px;
}
.searchArea .box01 .selectLabel {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	float: left;
	width: 50%;
	max-width: 50%;
	padding-left: 20px;
}
.searchArea .box01 select {
	width: 100%;
	height: 50px;
	display: block;
	margin: 0;
	padding: 2px 15px;
	color: #fff;
	font-size: 15px;
	font-weight: normal;
	background-color: #2867b3;
	-webkit-font-smoothing: antialiased;
	cursor: pointer;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border: none;
	border-radius: 5px;
	outline: none;
	resize: none;
	vertical-align: middle;
	font-family: inherit;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	position: relative;
	box-shadow:0px 4px 11px -6px #000;
	-moz-box-shadow:0px 4px 11px -6px #000;
	-webkit-box-shadow:0px 4px 11px -6px #000;
}
/* SP */
@media only screen and (max-width:768px) {
	.searchArea .box01 .selects {
		margin: 15px 0 5px;
	}
	.searchArea .box01 .selectLabel {
		float: none;
		width: 100%;
		max-width: 100%;
		padding-left: 0;
	}
	.searchArea .box01 .selectLabel + .selectLabel {
		margin-top: 15px;
	}
}

/* box02 */
.searchArea .box02 {
	position: relative;
	background-color: #205fa9;
	box-shadow:0px 4px 11px -6px #000;
	-moz-box-shadow:0px 4px 11px -6px #000;
	-webkit-box-shadow:0px 4px 11px -6px #000;
	z-index: 3;
	padding: 20px;
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.searchArea .box02 .mttl:after {
	background-color: #1f75d0;
}
.searchArea .box02 .selects {
	margin: 10px 0 15px -20px;
}
.searchArea .box02 .selectLabel {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	float: left;
	width: 100%;
	max-width: 100%;
	padding-left: 20px;
}
.searchArea .box02 select {
	width: 100%;
	height: 50px;
	display: block;
	margin: 0;
	padding: 2px 15px;
	color: #fff;
	font-size: 15px;
	font-weight: normal;
	background-color: #1f75d0;
	-webkit-font-smoothing: antialiased;
	cursor: pointer;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border: none;
	border-radius: 5px;
	outline: none;
	resize: none;
	vertical-align: middle;
	font-family: inherit;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	position: relative;
	box-shadow:0px 4px 11px -6px #000;
	-moz-box-shadow:0px 4px 11px -6px #000;
	-webkit-box-shadow:0px 4px 11px -6px #000;
}
/* SP */
@media only screen and (max-width:768px) {
	.searchArea .box02 .selects {
		margin: 15px 0 5px;
	}
	.searchArea .box02 .selectLabel {
		float: none;
		width: 100%;
		max-width: 100%;
		padding-left: 0;
	}
	.searchArea .box02 .selectLabel + .selectLabel {
		margin-top: 15px;
	}
}


/* box03 */
.searchArea .box03 {
	background-color: #3177a9;
	padding: 20px;
	clear: both;
}
.searchArea .box03 .mttl {
	margin-bottom: 15px;
}
.searchArea .box03 .mttl:after {
	background-color: #2a93c1;
}
.searchArea .box03 .formText {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	display: block;
	float: left;
	width: 100%;
	padding: 17px 10px 15px;
	font-size: 15px;
	background: #FFF;
}
.searchArea .box03 .formBtn {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	display: block;
	width: 200px;
	height: 43px;
	margin: 17px auto 0;
	padding-left: 10px;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.5em;
	background-color: #FE980F;
	border-bottom: #FE980F solid 2px;
	border-radius: 5px;
	cursor: pointer;
	transition: 0.2s;
	-webkit-transition: 0.2s;
}
.noT .searchArea .box03 .formBtn:hover {
	opacity: 0.7;
}
/* SP */
@media only screen and (max-width:768px) {
	.searchArea .box03 .formText {
		float: none;
		width: 100%;
		font-size: 15px;
	}
}


/* 一覧レイアウト */
.entryBox {
	border: solid 1px #CCC;
	border-radius: 10px;
	clear: both;
	float: left;
    width: 100%;
}
.entryBox .entryttl {
margin-bottom: 0;
    font-size: 24px;
    font-weight: bold;
    color: #000;
    letter-spacing: 0em;
    width: 100%;
    box-sizing: border-box;
    padding: 15px;
    float: left;
}
.entryBox .entryttl a {
	text-decoration: underline;
}

.entryBox .entryMeta {
	width: 335px;
	box-sizing: border-box;
	padding: 15px 0 0;
	float: right;
}
.entryBox .entryMeta .metaCategory {
	background: #4D9D57;
	color: #FFF;
	border-radius: 5px;
	line-height: 25px;
	display: inline-block;
	float: left;
	padding: 0 10px;
	font-size: 12px;
}
.entryBox .entryMeta .metaCount {
	font-size: 10px;
	float: left;
	margin-left: 10px;
	line-height: 25px;
}
.entryBox .entryMeta .metaCount b {
	font-size: 20px;
	color: #FF6600;
	margin-left: 5px;
	line-height: 25px;
}
.entryBox .entryMeta .metaStatus {
	clear: both;
	font-size: 14px;

}
.entryBox .entryMeta .metaStatus span {
	background: #FF6600;
	color: #FFF;
	border-radius: 5px;
	line-height: 25px;
	display: inline-block;
	float: left;
	padding: 0 10px;
}
.entryBox .entryMeta .metaStatus b {
	font-size: 20px;
	color: #FF6600;
	margin-left: 5px;
	line-height: 30px;
}

.entryBox .inBdr {
	padding: 15px;
	font-size: 14px;
	color: #000;
	border: 0;
	clear: both;
}
.entryBox .image {
	width: 440px;
	clear: both;
	float: left;
}
.entryBox .condition {
	float: left;
	width: 440px;
	padding: 15px 0 0;
}
.entryBox .condition h5 {
	background: #4D9C8B;
	color: #FFF;
	font-size: 15px;
	line-height: 25px;
	padding: 0 5px;
}
.entryBox .condition ul {
	width: 100%;
	box-sizing: border-box;
	background: #F0F0F0;
	border: solid 1px #4D9C8B;
	padding: 5px;
	float: left;
}
.entryBox .condition li {
	float: left;
	margin: 0 5px 5px 0;
}
.entryBox .feature {
	float: left;
	width: 440px;
	padding: 15px 0 0;
}
.entryBox .feature h5 {
	background: #7A9C4D;
	color: #FFF;
	font-size: 15px;
	line-height: 25px;
	padding: 0 5px;
}
.entryBox .feature ul {
	width: 100%;
	box-sizing: border-box;
	background: #F0F0F0;
	border: solid 1px #7A9C4D;
	padding: 5px;
	float: left;
}
.entryBox .feature li {
	float: left;
	margin: 0 5px 5px 0;
}
.entryBox .activity {
	float: left;
	width: 440px;
	padding: 15px 0 0;
}
.entryBox .activity h5 {
	background: #5E91ED;
	color: #FFF;
	font-size: 15px;
	line-height: 25px;
	padding: 0 5px;
}
.entryBox .activity ul {
	width: 100%;
	box-sizing: border-box;
	background: #EFF4FD;
	border: solid 1px #5E91ED;
	padding: 5px;
	float: left;
}
.entryBox .activity li {
	float: left;
	margin: 0 5px 5px 0;
}

.entryBox .inTbale {
    width: 320px;
    float: right;
}
.entryBox .inTbale dl {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100%;
	border-left: 0;
	border-bottom: 0;
	clear: both;
}
.entryBox .inTbale dl:first-child {
	border-top: 0;
}
.entryBox .inTbale dt {
	width: 80px;
	line-height: 25px;
	text-align: center;
	padding: 0;
	background-color: #382622;
	color: #FFF;
	border-radius: 5px;
	font-size: 14px;
	float: left;
}
.entryBox .inTbale dd {
	width: 230px;
	padding: 0 0 5px 5px;
	line-height: 25px;
	font-size: 15px;
	float: left;
}
.entryBox .inTbale dd b {
	color: #FF6600;
	font-size: 20px;
}
.entryBox .inTbale dl > * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	vertical-align: top;
	border-right: 0;
}
.entryBox .inTbale .map {
	border: solid 1px #CCC;
	clear: both;
}
.entryBox .btns {
	width: 100%;
	margin: 15px 0;
	text-align: center;
	line-height: 1;
	float: left;
	background: #EDEDED;
}
.entryBox .btns li {
    display: inline-block;
    width: 364px;
    max-width: 364px;
    margin: 15px;
}
.entryBox .btns li a {
    display: block;
    padding: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    border-radius: 3px;
}
.entryBox .btns li.btn01 a {
    background-color: #EDEDED;
    border-bottom: 0;
}
.entryBox .btns li.btn02 a {
    background-color: #EDEDED;
    border-bottom: 0;
}

	
/* SP */
@media only screen and (max-width:768px) {
#mainArea {
    padding-left: 5px;
    padding-right: 5px;
    min-height: 0px;
}
	.entryBox .entryttl {
    margin: 0;
    font-size: 20px;
    font-weight: bold;
    padding: 10px;
    border-radius: 0;
}
.entryBox .entryttl {
	width: 100%;
	padding: 10px 10px 0;

}

.entryBox .entryMeta {
	width: 100%;
	padding: 5px 10px 0;

}
.entryBox .entryMeta .metaCategory {
	line-height: 20px;
	padding: 0 5px;
}
.entryBox .entryMeta .metaCount {
	font-size: 10px;
	line-height: 20px;
}
.entryBox .entryMeta .metaCount b {
	font-size: 15px;
	line-height: 20px;
}
.entryBox .entryMeta .metaStatus span {
	line-height: 20px;
	padding: 0 5px;
}
.entryBox .entryMeta .metaStatus b {
	font-size: 15px;
	line-height: 20px;
}

.entryBox .inBdr {
    padding: 10px;
	box-sizing: border-box;

}
.entryBox .map {
	display: none;
}

.entryBox .image {
	width: 100%;
	padding: 0;
	margin-bottom: 10px;
}
.entryBox .condition {
	float: left;
	width: auto;
	padding: 10px 0 0;
}
.entryBox .condition h5 {
	display: none;
}
.entryBox .condition ul {
	width: auto;
	box-sizing: border-box;
	background: none;
	border: 0;
	padding: 0;
	float: left;
}
.entryBox .condition li {
	float: left;
	margin: 0 5px 5px 0;
}
.entryBox .feature {
	float: left;
	width: auto;
	padding: 10px 0 0;
}
.entryBox .feature h5 {
	display: none;
}
.entryBox .feature ul {
	width: auto;
	box-sizing: border-box;
	background: none;
	border: 0;
	padding: 0;
	float: left;
}
.entryBox .feature li {
	float: left;
	margin: 0 5px 5px 0;
}
.entryBox .activity {
	float: left;
	width: auto;
	padding: 10px 0 0;
}
.entryBox .activity h5 {
	display: none;
}
.entryBox .activity ul {
	width: auto;
	box-sizing: border-box;
	background: none;
	border: 0;
	padding: 0;
	float: left;
}
.entryBox .activity li {
	float: left;
	margin: 0 5px 5px 0;
}

.entryBox .inTbale {
	width: 100%;
    float: right;
}
.entryBox .inTbale dt {
	width: 80px;
	line-height: 20px;
}
.entryBox .inTbale dd {
	width: calc(100% - 85px);
	line-height: 20px;
	font-size: 14px;
}
.entryBox .inTbale dd b {
	font-size: 16px;
	line-height: 20px;

}

.entryBox .btns {
	width: 100%;
	margin: 10px 0;
	text-align: center;
	line-height: 1;
	float: left;
	background: #EDEDED;
}
.entryBox .btns li {
    display: inline-block;
    width: 50%;
    max-width: 364px;
    margin: 10px 0;
}
.entryBox .btns li a {
    display: block;
    padding: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    border-radius: 3px;
}
.entryBox .btns li.btn01 {
	padding: 0 5px 0 10px;
	box-sizing: border-box;

}
.entryBox .btns li.btn02 {
	padding: 0 10px 0 5px;
	box-sizing: border-box;

}




}